.category-block {
  width: 100%;
  min-width: 60px;
  flex-direction: column;
  display: flex;
  justify-content: center;
}

.category-block a {
  width: 90%;
  /*height: auto;*/
  margin: auto;
}

.category-block img {
  /*width: min(400px,80%);*/
  align-self: center;
  width: 100%;
}

/* =-block-big======== */

.block-big {
  display: flex;
  background-color: white;
  width: 100%;
  overflow: hidden;
  border: solid 1px #c5c5c5;
  padding-bottom: 1rem;
  height: 100%;
  align-items: stretch;
  flex-direction: column;
}

.block-big img {
  width: 100%;
  /*height: 100%;*/
  object-fit: cover;
  aspect-ratio: 4 / 3;
}

.block-big .reporter-cont {
  display: flex;
  /*width: 100%;*/
  align-items: baseline;
  margin-right: .5em;
}

.block-big .author {
  color: #000000;
}

.block-big .info {
  margin-top: auto;
  display: inline-flex;
  align-items: baseline;
  flex-wrap: wrap;
}

.block-big .text-cont {
  display: flex;
  width: 100%;
  flex-grow: 1;
  padding: 0 min(3vw, 60px);
  margin-top: 24px;
  flex-direction: column;
}

.block-big .category {
  /*width: 100%;*/
  /*height: 30%;*/
  /*padding: 0 34px;*/
  /*margin-top: 24px;*/
  font-size: 0.8rem;
  background-color: #e1e1e1;
  display: block;
  width: max-content;
  padding: 4px 12px;
  max-width: 100%;
  text-transform: uppercase;
  color: rgba(0,0,0,0.95);
  margin-bottom: 0.5rem;
}

.block-big .topic {
  /*width: 100%;*/
  /*height: 30%;*/
  /*padding: 0 34px;*/
  /*margin-top: 24px;*/
  font-size: 1.1rem;
  width: max-content;
  /*padding: 4px 12px;*/
  max-width: 100%;
  color: var(--bs-primary-dark);
  margin-bottom: 0.5rem;
}

.block-big .title {
  color: black;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.2;
  width: 100% !important;
  font-family: 'Newsreader';
  margin-bottom: 1rem;
}

.block-big i {
  display: none;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 25px !important;
  width: 100% !important;
}

/* =-block-black======== */

.block-black {
  display: flex;
  /*background-color: white;*/
  width: 100%;
  overflow: hidden;
  border: solid 1px #303030;
  padding-bottom: 2rem;
  height: 100%;
  flex-direction: column;
}

.block-black img {
  width: 100%;
  /*height: 100%;*/
  object-fit: cover;
  aspect-ratio: 4 / 3;
}

.block-black .info {
  margin-top: auto;
  color: #ffffff;
  display: inline-flex;
  align-items: baseline;
}

.block-black .text-cont {
  display: flex;
  width: 100%;
  flex-grow: 1;
  /*padding: 0 50px;*/
  margin-top: 24px;
  flex-direction: column;
  height: 80%;
}

.block-black .reporter-cont {
  display: flex;
  /*width: 100%;*/
  align-items: baseline;
  margin-right: .5em;
}

.block-black .author {
  color: #dddddd;
}

.block-black .category {
  /*width: 100%;*/
  /*height: 30%;*/
  /*padding: 0 34px;*/
  /*margin-top: 24px;*/
  font-size: 0.8rem;
  background-color: var(--nav-hover);
  display: block;
  width: max-content;
  padding: 4px 12px;
  max-width: 100%;
  text-transform: uppercase;
  color: var(--nav-background);
  margin-bottom: 1rem;
  border-radius: 11px;
}

.block-black .title {
  color: #b7b7b7;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.2 !important;
  width: 100% !important;
  font-family: 'Newsreader';
  margin-bottom: 1rem;
  margin-top: 0.6rem;
}

.block-black .topic {
  color: var(--nav-hover);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  width: 100% !important;
  margin-bottom: 6px;
}

.block-black i {
  display: none;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 25px !important;
  width: 100% !important;
}

.block-black .time {
  /*display: none;*/
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 25px !important;
  width: 100% !important;
}

/* =-block-black======== */

.block-black-bg {
  display: flex;
  /*background-color: white;*/
  width: 100%;
  overflow: hidden;
  border: solid 1px #303030;
  padding-bottom: 2rem;
  height: 100%;
  flex-direction: column;
}

.block-black-bg img {
  width: 100%;
  /*height: 100%;*/
  object-fit: cover;
  aspect-ratio: 4 / 3;
}

.block-black-bg .info {
  margin-top: auto;
  color: #ffffff;
  display: inline-flex;
  align-items: baseline;
}

.block-black-bg .text-cont {
  display: flex;
  width: 100%;
  flex-grow: 1;
  /*padding: 0 50px;*/
  margin-top: 24px;
  flex-direction: column;
  height: 80%;
}

.block-black-bg .reporter-cont {
  display: flex;
  /*width: 100%;*/
  align-items: baseline;
  margin-right: .5em;
}

.block-black-bg .author {
  color: #dddddd;
}

.block-black-bg .category {
  /*width: 100%;*/
  /*height: 30%;*/
  /*padding: 0 34px;*/
  /*margin-top: 24px;*/
  font-size: 0.8rem;
  background-color: var(--nav-hover);
  display: block;
  width: max-content;
  padding: 4px 12px;
  max-width: 100%;
  text-transform: uppercase;
  color: var(--nav-background);
  margin-bottom: 1rem;
  border-radius: 11px;
}

.block-black-bg .title {
  color: #b7b7b7;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.2 !important;
  width: 100% !important;
  font-family: 'Newsreader';
  margin-bottom: 1rem;
}

.block-black-bg .topic {
  color: var(--nav-hover);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  width: 100% !important;
  margin-bottom: 6px;
}

.block-black-bg i {
  display: none;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 25px !important;
  width: 100% !important;
}

.block-black-bg .time {
  /*display: none;*/
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 25px !important;
  width: 100% !important;
}

.sect-black-bg .img-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0.9rem;
  left: 0;
  object-fit: cover;
  /*width: 100% !important;*/
  filter: brightness(0.6);
  z-index: 0;
}

.sect-black-bg .overlay {
  /*top: 0rem;*/
  left: 0;
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  /*min-height: 100vh;*/
  z-index: 0;
  background: linear-gradient(rgb(0,0,0) 0%, rgba(0,0,0,0.6658169821483533) 11%, rgba(0,0,0,0) 44%, rgba(0,0,0,0.83) 100%);
}

/* =-block-black-white======== */

.block-black-white {
  display: flex;
  background-color: white;
  width: 100%;
  overflow: hidden;
  border: solid 1px #303030;
  padding-bottom: 1rem;
  height: 100%;
  flex-direction: column;
}

.block-black-white img {
  width: 100%;
  /*height: 100%;*/
  object-fit: cover;
  aspect-ratio: 4 / 3;
}

.block-black-white .info {
  margin-top: auto;
  color: #2f2f2f;
  display: inline-flex;
}

.block-black-white .reporter-cont {
  margin-right: .5em;
}

.block-black-white .author {
  color: black;
}

.block-black-white .text-cont {
  display: flex;
  width: 100%;
  flex-grow: 1;
  /*padding: 0 50px;*/
  margin-top: 24px;
  flex-direction: column;
}

.block-black-white .category {
  /*width: 100%;*/
  /*height: 30%;*/
  /*padding: 0 34px;*/
  /*margin-top: 24px;*/
  font-size: 0.8rem;
  background-color: var(--nav-background-hide);
  display: block;
  width: max-content;
  padding: 4px 12px;
  max-width: 100%;
  text-transform: uppercase;
  color: var(--nav-background);
  margin-bottom: 1rem;
}

.block-black-white .title {
  color: var(--nav-background);
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.2 !important;
  width: 100% !important;
  font-family: 'Newsreader';
  margin-bottom: 2rem;
}

.block-black-white .topic {
  color: var(--nav-hover);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  width: 100% !important;
  margin-bottom: 6px;
}

.block-black-white i {
  display: none;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 25px !important;
  width: 100% !important;
}

.block-black-white .time {
  font-size: 0.8rem;
  /*font-weight: 600;*/
  line-height: 25px !important;
  display: block;
}

